<div class="row justify-content-center section">
    <div class="col-8">
        <div *ngIf="user">
            <h2>
                <span>User</span> [<b>{{user.username}}</b>]
            </h2>
            <dl class="row-md jh-entity-details">
                <dt><span>Username</span></dt>
                <dd>
                    <span>{{user.username}}</span>
                    <!--<boolean-->
                        <!--[value]="user.activated"-->
                        <!--[textTrue]="'User is activated'"-->
                        <!--[textFalse]="'User is not activated'">-->
                    <!--</boolean>-->
                </dd>
                <dt><span>First Name</span></dt>
                <dd>{{user.person.firstName}}</dd>
                <dt><span>Last Name</span></dt>
                <dd>{{user.person.lastName}}</dd>
                <dt><span>Email</span></dt>
                <dd>{{user.email}}</dd>
                <dt><span>Roles</span></dt>
                <dd>
                    <ul class="list-unstyled">
                        <li *ngFor="let role of user.roles">
                            <span class="badge badge-info">{{role}}</span>
                        </li>
                    </ul>
                </dd>
            </dl>
            <button type="submit"
                    routerLink="../../"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>
        </div>
    </div>
</div>
